body {
	margin: 0;
	padding-top: 20px;
	background: #fff url(/assets/bg_tile.jpg) 0 0 repeat-x;
	padding-bottom: 20px;
	border-top: 4px solid #302F32;
	color: #666;
	background-attachment: fixed;
}
h1 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    line-height: 51px;
    font-size: 38px;
    text-transform: uppercase;
    margin: 0 0 23px 0;
	color: #BDCDA0;
    }
	
	
h1 strong, h2 strong {
	color: #225D3D;
}
h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 23px;
	padding-top: 20px;
    margin: 0 0 23px 0;
	color: #353535;
    }
p {
	font-family: 'Oswald', sans-serif;
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 23px 0;
	color: #666;
    }

li {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #131313;

}


.services ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.services ul li {
    background-image: url(/assets/bullet.jpg);
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 30px;
}

.content ul li {
	color: #4B8464;
}
	
.topInfo {
	background: #fff;
}

.topInfo p {
	font-size: 14px;
	line-height: 1.1em;
	padding-top: 30px;
	text-align: justify;
}

.searchForm {
	text-align: right;
}

.searchfield {

}
.topInfo strong, .content strong {
	color: #4B8464;
}

.socialIcon {
	margin-bottom: 15px;
}
.emailLink {
	padding: 0 0 0 7px;
	color: #302F32;
}

.bottomRow {
	background: #fff url(/assets/footer_line.jpg) 0 0 no-repeat;
	padding: 60px 0 5px 0;
	min-height: 70px;
	margin: 0;
	color: #131313;
}

.bottomRow p {
	font-size: 14px;
	line-height: 1.3em;
}


.bottomRow a {
	color: #131313;

}

.footerRight {
	text-align: right;
}

.container {
	background: #fff;
}

.mainContent {
	background: #fff;
	margin-top: -2px;
	-webkit-border-bottom-left-radius : 20px;
	-webkit-border-bottom-right-radius : 20px;
	-moz-border-radius-bottomleft : 20px;
	-moz-border-radius-bottomright : 20px;
	border-bottom-left-radius : 20px;
	border-bottom-right-radius : 20px;

}
.bottomRow p {
	color: #131313;
}

.imgBorder {
	padding: 5px;
	border: 1px solid #ccc;
}

dt{
	 font-family: 'Oswald', sans-serif;
	background: #fff url(/assets/tick.jpg) 0 0 no-repeat;
	padding: 8px 0 18px 80px;
	font-weight: bold;
	font-size: 18px;
	color: #302F32;
}
dd {
	font-family: 'Oswald', sans-serif;
	padding-left: 40px;
	margin-top: -10px;
	margin-bottom: 10px;
	font-size: 14px;
}

hr {
	clear: both;
	margin-top: 20px;
}

.homeList li { list-style-image: url(/assets/bullet.jpg); }

@media (max-width: 1000px) {
 .phoneUs h1{
		  text-align: center;
		  font-size: 38px;
  }
  
  .logo {
	text-align: center;

  }
#home-carousel {
	display: none;
}
}

.thumbnails {
	list-style: none;
}

.thumbnails li {
	float: left;
	margin: 5px;
}
